<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Share Updates for exchanging updates with other users of VREs.</Description>
		<Class>PortletUser</Class>
		<Name>share-updates</Name>
		<Version>1.8.2-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>share-updates</Name>
				<Version>1.8.2-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>share-updates</artifactId>
					<version>1.8.2-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/share-updates-1.8.2-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
